Wordpress Events Plugin SQL Injection Vulnerability :

Date : 2010-01-02 Author : Red-D3v1L
+===================================================================================+
            ./SEC-R1Z   _ __ _  _ _ _ ___ _ _ _ _   __  _ _ _ _ _           
            / /_ _ _ _ /   _ _/   _ _ /        <   |/_ _ _ _ / 
             \_ _ _ _/  /___ /  /   __  |  |)   / |  |   /   /
             \_ _ _ _/  /___ /  /  | __ ||      /  |  |  /   /
              _______  \_ _   2_0_0_9 |        |  | /   /____
            /_ _ _ _ _ _ _ _/ _ _ _ /  |__| __ |__|/_ _ _ _ _ R.I.P MichaelJackson !!!!!
+===================================================================================+

        [?] ~ Note : sEc-r1z CrEw# r0x !
==============================================================================
        [?] Wordpress script <== x.x.x (Events Plugins)SQL Injection Vulnerability
==============================================================================
    [?] My home:              [ http://sec-r1z.com ]
    [?] Script:               [ Wordpress Script All Versi0n ]
    [?] Language:             [ PHP ]
    [?] Vendor                [http://wordpress.org/extend/plugins/events-calendar/ ]
    [?] Founder:              [ ./Red-D3v1L ]
    [?] Gr44tz to:            [ sec-r1z# Crew - Hackteach Team - My L0ve ~A~ ]
    [?] Fuck To :             [ Zombie_KsA << big big big L4m3r ] 
########################################################################
  
===[ Exploit SQL ]===
  
[]SQL : http://server/[Plugins]/?event_id=[inj3ct C0dE]
 

==============================================================================

#sEc-r1z.com Str1kEz y0u !

C1

 

C2

 

C3